<button
  tooltip="simple tooltip A simple tooltip A simple tooltip A simple tooltip A simple tooltip A simple tooltip A simple tooltip A"
>
  BUTTON A
</button>
<button tooltip="simple tooltip B">BUTTON B</button>
<app-view-aligh-switcher
  (justifyContent)="justifyContent($event)"
></app-view-aligh-switcher>
